#txt_container { border:1px solid #000000; margin:25px 40px 40px; padding:5px 20px 20px; }
#txt_container h1 { text-align: center; }
#txt_container p { text-align: justify; line-height: 135%; margin-top: 5px; }
h1#StyleName { font-size: 1.5em; color: #136C40; }
#sec0, #sec1, #sec2, #sec3 { margin-bottom: 20px; }
#toolbox { margin-right: 20px; }
#closebar { display: block; text-align:right; }
#landing {
   display: none;
   height: 420px;
   width: 350px;
   margin-right: 30px;
   border: 1px solid #000000;
   text-align: right;
   background: url(/images/landing-door.jpg) no-repeat;
}
#em { _display: none; }
div.designer { border-top: 1px solid #136C40; margin: 0px 7px 0px 7px; padding-top:10px;}
#button2 { margin-left: 145px; }
#specs { display:none; margin: 0px 0px 0px 10px; }
#glyphs { text-align:right;}
#glyphs h4 { margin-left: 5px; }
.trans { opacity:.35; filter: alpha(opacity=35); -moz-opacity: 0.35; }
ul#Georgian li, ul#EarlyAmerican li, ul#Continental li, ul#Cabana li, ul#French li, ul#Mission li { margin-left: 10px; }
.glyph_text { color: #333333; font-variant: small-caps; margin-right: 18px;}
div#info_sm{display:block;height:1px;width:1px;overflow:hidden;}
#rendering { display:none; border: 3px double #555555; background: #ffffff; }
#em { _display: none; }
a#add_to_cart { display:block; background: url(/images/add_to_cart.gif) no-repeat ; width:125px; height:30px; text-decoration:none; filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0; }
a#cat_glyph { display:block; background: url(/images/catalog.gif) no-repeat ; width:140px; height:70px; text-decoration:none; filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0; }
.tools { margin-left: 10px }
.align_center { text-align: center; display: block; }

a#georgian_g, a#american_g, a#continental_g, a#cabana_g, a#french_g, a#mission_g {
	display: block;
	width: 100px;
	height: 50px;
	text-decoration: none;
	margin: 8px 18px 0px 18px;
	border-bottom: 2px solid #444444;
	border-right: 1px solid #444444;
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;
	text-align: right;
}

a#georgian_g       { background: url(/images/glyphs_door_all.jpg)  0 0  no-repeat ; }
a#american_g		 { background: url(/images/glyphs_door_all.jpg)  -100px 0  no-repeat ; }
a#continental_g         { background: url(/images/glyphs_door_all.jpg)  -200px 0  no-repeat ; }
a#cabana_g			 { background: url(/images/glyphs_door_all.jpg)  -300px 0  no-repeat ; }
a#french_g			 { background: url(/images/glyphs_door_all.jpg)  -400px 0  no-repeat ; }
a#mission_g		 { background: url(/images/glyphs_door_all.jpg)  -500px 0  no-repeat ; }

a#georgian_g:hover, a#american_g:hover, a#continental_g:hover,
a#cabana_g:hover, a#french_g:hover, a#mission_g:hover, 
#add_to_cart:hover, #cat_glyph:hover 
	{ filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70; }

html, body, table, div, td, ul, ol, li, p, 
h2, h3, h4, h5, h6, 
form, fieldset, a, img, br, span { margin: 0; padding: 0; border: 0; }  
body { margin:auto; margin-top:0; background:#136c40 url('../images/em.bg.gif') repeat-y top center; color:#000; font:12pt Helvetica,sans-serif; overflow:auto; }
p { margin:2px; }
a, a:link { color: #096A3D; text-decoration: underline; }
a:hover { color: #096A3D; text-decoration: none; }
#page_cont { margin:auto; position:relative; width:800px; font-size:.77em; }
#wrapper { width:800px; }
#hdr { position:relative; width:790px; height:100px; background:url('../images/em.header.v3.jpg') no-repeat 8px 5px; }
#main { border:solid 1px #136c40; background:#ededd4;  width:785px; margin:0 6px; overflow:hidden; }
#ftr { margin:5px; clear: both;	}
#phone { position:relative; top:30px; text-align:right; margin:0 20px; font-weight:bold; font-size: 1.35em; }
#global { position:relative; top:30px; text-align:right; margin:0 20px; }
#cont_hdr { height:50px; border-bottom:solid 1px #136c40;}
#crumb { position:relative; top:25px; text-align:right; padding-right:10px; }
#ftr .container { margin:5px; font-size:.9em; color:#136c40; }
#footer { text-align:center; }
#copy  {text-align:right; }
.inline { display:inline; margin:1px 5px; }
H1 { color:#136c40; font-size:1.5em;}

div#site div.inline a { position: absolute; top: 0; width: 80px; text-indent: -9000px; text-decoration: none; padding: 20px 0 0 0; overflow: hidden; height: 0px !important; height /**/:20px; /* IE5/Windows */ background: transparent url('../images/em.tabv3.gif') no-repeat; }
div#site div.inline { width:80px; height:20px; display:inline; position:absolute; top:80px; padding:0px; margin:0; }

div#Home { left:233px; background: transparent url('../images/em.tabv3.gif') no-repeat 0 0; }
div#Shutter { left: 313px; background: transparent url('../images/em.tabv3.gif') no-repeat -400px 0px; }
div#Door { left: 393px; background: transparent url('../images/em.tabv3.gif') no-repeat -80px 0px; }
div#Entrys { left: 473px; background: transparent url('../images/em.tabv3.gif') no-repeat -160px 0px; }
div#Cabinets { left: 553px; background: transparent url('../images/em.tabv3.gif') no-repeat -240px 0px; }
div#Windows { left: 633px; background: transparent url('../images/em.tabv3.gif') no-repeat -320px 0px; }
div#Hardware { left: 713px; background: transparent url('../images/em.tabv3.gif') no-repeat -480px 0px; }

body#home div#Home a {background-position: 0 -25px; width: 80px;}
body#Door div#Home a,
body#Entry div#Home a,
body#Cabinet div#Home a,
body#Window div#Home a,
body#Shutter div#Home a,
body#Hardware div#Home a,
body#other div#Home a {background-position: 0 0; width: 80px;}

body#Door div#Door a {background-position: -80px -25px; width: 80px;}
body#home div#Door a,
body#Entry div#Door a,
body#Cabinet div#Door a,
body#Window div#Door a,
body#Shutter div#Door a,
body#Hardware div#Door a,
body#other div#Door a {background-position: -80px 0; width: 80px;}

body#Entry div#Entrys a {background-position: -160px -25px; width: 80px;}
body#home div#Entrys a,
body#Door div#Entrys a,
body#Cabinet div#Entrys a,
body#Window div#Entrys a,
body#Shutter div#Entrys a,
body#Hardware div#Entrys a,
body#other div#Entrys a {background-position: -160px 0; width: 80px;}

body#Cabinet div#Cabinets a {background-position: -240px -25px; width: 80px;}
body#home div#Cabinets a,
body#Door div#Cabinets a,
body#Entry div#Cabinets a,
body#Window div#Cabinets a,
body#Shutter div#Cabinets a,
body#Hardware div#Cabinets a,
body#other div#Cabinets a {background-position: -240px 0; width: 80px;}
	
body#Window div#Windows a {background-position: -320px -25px; width: 80px;}
body#home div#Windows a,
body#Door div#Windows a,
body#Entry div#Windows a,
body#Cabinet div#Windows a,
body#Shutter div#Windows a,
body#Hardware div#Windows a,
body#other div#Windows a {background-position: -320px 0; width: 80px;}

body#Shutter div#Shutter a {background-position: -400px -25px; width: 80px;}
body#home div#Shutter a,
body#Door div#Shutter a,
body#Entry div#Shutter a,
body#Cabinet div#Shutter a,
body#Window div#Shutter a,
body#Hardware div#Shutter a,
body#other div#Shutter a {background-position: -400px 0; width: 80px;}

body#Hardware div#Hardware a { background-position: -480px -25px; width: 80px; }
body#home div#Hardware a,
body#Door div#Hardware a,
body#Entry div#Hardware a,
body#Cabinet div#Hardware a,
body#Window div#Hardware a,
body#Shutter div#Hardware a,
body#other div#Hardware a {background-position: -480px 0; width: 80px;}

body#home div#Home a:hover,
body#Door div#Home a:hover,
body#Entry div#Home a:hover,
body#Cabinet div#Home a:hover,
body#Window div#Home a:hover,
body#Shutter div#Home a:hover,
body#Hardware div#Home a:hover,
body#other div#Home a:hover {background-position: 0 -25px; width: 80px;}

body#home div#Door a:hover,
body#Door div#Door a:hover,
body#Entry div#Door a:hover,
body#Cabinet div#Door a:hover,
body#Window div#Door a:hover,
body#Shutter div#Door a:hover,
body#Hardware div#Door a:hover,
body#other div#Door a:hover {background-position: -80px -25px; width: 80px;}

body#home div#Entrys a:hover,
body#Door div#Entrys a:hover,
body#Entry div#Entrys a:hover,
body#Cabinet div#Entrys a:hover,
body#Window div#Entrys a:hover,
body#Shutter div#Entrys a:hover,
body#Hardware div#Entrys a:hover,
body#other div#Entrys a:hover {background-position: -160px -25px; width: 80px;}

body#home div#Cabinets a:hover,
body#Door div#Cabinets a:hover,
body#Entry div#Cabinets a:hover,
body#Cabinet div#Cabinets a:hover,
body#Window div#Cabinets a:hover,
body#Shutter div#Cabinets a:hover,
body#Hardware div#Cabinets a:hover,
body#other div#Cabinets a:hover {background-position: -240px -25px; width: 80px;}

body#home div#Windows a:hover,
body#Door div#Windows a:hover,
body#Entry div#Windows a:hover,
body#Cabinet div#Windows a:hover,
body#Window div#Windows a:hover,
body#Shutter div#Windows a:hover,
body#Hardware div#Windows a:hover,
body#other div#Windows a:hover {background-position: -320px -25px; width: 80px;}

body#home div#Shutter a:hover,
body#Door div#Shutter a:hover,
body#Entry div#Shutter a:hover,
body#Cabinet div#Shutter a:hover,
body#Window div#Shutter a:hover,
body#Shutter div#Shutter a:hover,
body#Hardware div#Shutter a:hover,
body#other div#Shutter a:hover {background-position: -400px -25px; width: 80px;}

body#home div#Hardware a:hover,
body#Door div#Hardware a:hover,
body#Entry div#Hardware a:hover,
body#Cabinet div#Hardware a:hover,
body#Window div#Hardware a:hover,
body#Shutter div#Hardware a:hover,
body#Hardware div#Hardware a:hover,
body#other div#Hardware a:hover {background-position: -480px -25px; width: 80px;}